Create an implant system
Create a new implant system with an inline list of platforms (connections + diameters).
Create a new implant system with an inline list of platforms (connections + diameters).
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/implant-systems" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "system": { "id": "string", "labId": "string", "name": "string", "manufacturer": "string", "description": "string", "isDefault": true, "isActive": true, "sortOrder": 0, "platforms": [ { "code": "string", "label": "string", "diameter": "string", "isActive": true } ], "createdAt": "string", "updatedAt": "string" }}Empty
Empty
Empty